body {font-size:small; margin:0; background:url(patterns/outlets.png) repeat #222;}
#wrapper {margin:0 auto; width:630px;}
img {vertical-align:bottom; border:none;}

/* FONT-FAMILY */
body {font-family: Georgia, "Times New Roman", Times, serif;}
th, td {font-family:Arial, Helvetica, sans-serif;}

/* TEXT COLOR */
#main {color:#fff;}
h1 {color:#eee;}
p a, #main ul a {color:#ccc;}
#main p, #nav li a:hover {color:#aaa;}
#main .gallery a {color:#666;}
th {color:#000;}
#nav li a, .urhere {color:#ddd;}

/* HEADER STYLES */
#header, #main {background:#111; border:1px solid #333;
-webkit-box-shadow: inset 2px 2px 9px 1px rgba(0, 0, 0, .7);        
        box-shadow: inset 2px 2px 9px 1px rgba(0, 0, 0, .7);}
#header {text-align:center; border-radius:0 0 7px 7px; border-top:0;}
#header img {padding: 35px 0; width:146px; height:82px;}

/* NAV STYLES */
#nav {text-align:center; position:relative; margin:0; font-size:14px; padding:11px 0; text-transform:uppercase; font-style:italic; list-style:none;}
#nav li {list-style:none; display:inline; font-weight:bolder;}
#nav li a, .urhere {text-decoration:none; padding:11px 16px; margin:0;}
#nav li.urhere {background:rgba(0, 0, 0, .3);}

/* #MAIN STYLES - CONTENT BELOW NAV */
#main {border-radius:7px; margin-bottom:40px;}
#main #pad {padding:25px 35px 50px;}
#main p {font-size:16px; line-height:25px;}
h1 {font-size:20px; line-height: 32px; font-weight:normal;}
#home h1 {border-bottom:1px solid #222; padding-bottom:20px;}
h2 {font-weight:normal; font-size:20px; margin-top:25px; margin-bottom:0;}
h2 + p {margin-top:10px;}
h3 {text-align:center; font-size:100%; padding:12px 0; font-weight:normal; margin-top:35px; background:#222; margin-bottom:0;  letter-spacing:.05em; line-height:1.5em;}
h3 span {color:#aaa;}
.note {font-size:12px !important;}
.intro2 {margin-left:195px;}

p a, #main ul a {border-bottom:1px solid #666; text-decoration:none; padding-bottom:1px;}
p a:hover, #main ul a:hover {border-bottom:1px solid #ccc;}

.gallery {margin-top:15px; width:160px; float:left;}
.gallery a img {border:5px solid #333;}
#main .gallery p {margin-top:3px; font-size:12px;}
#main .gallery a {text-decoration:none; border:none;}

.map {float:left; margin:10px 15px 30px 0;}
.nobr {white-space:nowrap;}
.clear {clear:left;}

table {border-collapse:collapse;}
th, td {border:1px solid #222; border-collapse:collapse; font-size:90%;}
td span {font-size:80%; margin-left:2px;}
th {background:#999;}

.supplier {height:185px; margin-top:30px;}
.supplier img {position:absolute;}
.supplier div {margin-left:270px;}
#main li {line-height:2em;}
.rick_pic {float:left; margin:0 20px 25px 0; width:150px; height:191px}